answers-file: answers.yaml
expected-files:
- xebialabs/USAGE-azure-basic-aks-cluster.md
- terraform-azure-basic-aks-cluster/main.tf
- terraform-azure-basic-aks-cluster/output.tf
- terraform-azure-basic-aks-cluster/variables.tf
